change version of apr to 1.2.9 (they removed the sources for 1.2.8 from the server...
drwxr-xr-x - admin
drwxr-xr-x - ipv6
drwxr-xr-x - lang
drwxr-xr-x - libs
drwxr-xr-x - multimedia
drwxr-xr-x - net
drwxr-xr-x - sound
drwxr-xr-x - utils